Subject: Re: [PATCH] sleep & cpufreq problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 29 Mar 2005 14:48:08 +1000

On Tue, 2005-03-29 at 13:28 +1000, Benjamin Herrenschmidt wrote:
> Hi !
> 
> Here are a couple of patches against current linus bk (one was already
> posted to this list) that should fix a number issues related to sleep
> and wakeup, especially in conjunction with cpufreq transitions.
> 
> Please test and let me know if it fixes a problem you had, it adds a new
> problem, or it has no effect, stuff still doesn't work (if it used to
> work and still work, no need to bug me).
> 
> Thanks !
> 
> Patches are at:
> 
> http://gate.crashing.org/~benh/ppc32-pmac-sleep-fix.diff
> http://gate.crashing.org/~benh/ppc32-cpufreq-gpio-off.diff

I just updated the second patch, so if you got it since my last email,
please d/l it again.

Ben.